.one {
  background-color: #000;
  width: 350px;
  margin: 50px;
  padding: 20px;
  text-align: left; }

.two { margin: 0px 0px 0px 30px; }

.three {
  background-color: #000;
  width: 500px;
  margin: 30px;
  padding: 20px;
  text-align: left; }

.four { width: 533px; 
  text-align:left;
  margin:0px auto; }

p { font-family: verdana, helvetica, arial, sans-serif; 
  font-size: 12px; 	 
  color: #ffffff; }

.question { font-family: verdana, helvetica, arial, sans-serif; 
  font-size: 15px; 	 
  font-weight: bold;
  color: #ffffff;
  text-align: center; }

.error { font-family: verdana, helvetica, arial, sans-serif; 
  font-size: 12px; 	 
  font-weight: bold;
  color: #fc9;
  text-align: center; }

.small { font-family: verdana, helvetica, arial, sans-serif; 
  font-size: 11px; 	 
  color: #999999; }

.smallreg { font-family: verdana, helvetica, arial, sans-serif; 
  font-size: 11px; 	 
  color: #cccccc; }

a:link {
  text-decoration: none;
  font-weight: bold;
  color: #fc9; }

a:visited {
  text-decoration: none;
  font-weight: bold;
  color: #c96; }
  
a:hover {
  text-decoration: underline;
  font-weight: bold;
  color: #fc9; }
  
a:active {
  text-decoration: none;
  font-weight: bold;
  color: #fff; }

